.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m3{transform:matrix(0.374614,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374614,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374614,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.212000px;}
._5{margin-left:-1.159600px;}
._1{width:1.008000px;}
._0{width:2.400000px;}
._3{width:3.624000px;}
._13{width:7.936000px;}
._14{width:9.792000px;}
._16{width:21.720831px;}
._6{width:68.180400px;}
._b{width:74.472800px;}
._4{width:78.269600px;}
._c{width:85.809600px;}
._7{width:108.968800px;}
._8{width:115.727600px;}
._a{width:120.802000px;}
._12{width:134.046800px;}
._9{width:137.236800px;}
._10{width:149.144800px;}
._11{width:166.826800px;}
._d{width:181.869600px;}
._f{width:186.292400px;}
._e{width:253.821200px;}
._1c{width:295.022000px;}
._19{width:314.633600px;}
._1b{width:318.780800px;}
._18{width:387.826000px;}
._1e{width:432.264400px;}
._1d{width:436.784800px;}
._1f{width:469.083600px;}
._17{width:481.904400px;}
._1a{width:521.817600px;}
._15{width:647.549200px;}
.fc5{color:rgb(108,105,106);}
.fc4{color:rgb(0,4,0);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(255,165,9);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(16,15,13);}
.fs0{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs3{font-size:87.105200px;}
.y4{bottom:0.000000px;}
.y2{bottom:8.005719px;}
.y1{bottom:9.763072px;}
.y17{bottom:196.823529px;}
.yd{bottom:299.692722px;}
.y2e{bottom:311.731605px;}
.y0{bottom:315.542484px;}
.yc{bottom:324.350649px;}
.y2d{bottom:333.015102px;}
.y2b{bottom:339.575886px;}
.y2c{bottom:346.136671px;}
.yb{bottom:347.446328px;}
.ya{bottom:351.234400px;}
.y7{bottom:357.795184px;}
.y9{bottom:364.355969px;}
.y2a{bottom:366.834383px;}
.y8{bottom:368.144041px;}
.y29{bottom:387.532095px;}
.y28{bottom:408.229808px;}
.y27{bottom:443.491680px;}
.ye{bottom:476.834055px;}
.y1d{bottom:551.829756px;}
.y1c{bottom:570.574854px;}
.y16{bottom:585.003268px;}
.y1b{bottom:589.319952px;}
.y1a{bottom:608.065050px;}
.y19{bottom:633.306418px;}
.y10{bottom:677.501423px;}
.yf{bottom:699.370704px;}
.y34{bottom:744.204761px;}
.y33{bottom:765.488258px;}
.y32{bottom:786.185970px;}
.y31{bottom:806.883682px;}
.y30{bottom:827.581395px;}
.y2f{bottom:863.399216px;}
.y3{bottom:937.481093px;}
.y26{bottom:938.909782px;}
.y12{bottom:950.142157px;}
.y25{bottom:957.654880px;}
.y11{bottom:972.011438px;}
.y24{bottom:976.399978px;}
.y15{bottom:982.834545px;}
.y23{bottom:995.145076px;}
.y14{bottom:1004.703826px;}
.y22{bottom:1013.890174px;}
.y13{bottom:1026.573107px;}
.y21{bottom:1032.635272px;}
.y20{bottom:1051.380370px;}
.y18{bottom:1068.432005px;}
.y1f{bottom:1080.824858px;}
.y1e{bottom:1110.764684px;}
.y6{bottom:1170.900052px;}
.y5{bottom:1170.900208px;}
.h2{height:18.000000px;}
.h7{height:20.188000px;}
.h4{height:21.000000px;}
.hb{height:24.000000px;}
.h3{height:25.956000px;}
.h9{height:30.000000px;}
.h8{height:33.328125px;}
.h6{height:36.000000px;}
.hc{height:42.000000px;}
.h5{height:65.328900px;}
.h1{height:921.633987px;}
.ha{height:1040.352941px;}
.h0{height:1237.176471px;}
.w2{width:0.000000px;}
.w1{width:955.218954px;}
.w0{width:956.000000px;}
.x18{left:-777.564787px;}
.x0{left:0.000000px;}
.x3{left:16.507714px;}
.x2{left:23.803931px;}
.x6{left:26.555556px;}
.x22{left:55.668411px;}
.x8{left:57.065702px;}
.x11{left:58.104493px;}
.x15{left:65.458976px;}
.x1b{left:66.987795px;}
.x1f{left:69.508229px;}
.x21{left:78.832978px;}
.x20{left:85.710867px;}
.x24{left:90.434944px;}
.x13{left:118.485109px;}
.x5{left:177.096188px;}
.x1{left:178.435057px;}
.x10{left:225.378718px;}
.x9{left:237.474618px;}
.x7{left:240.317156px;}
.x23{left:248.663567px;}
.xa{left:373.918312px;}
.x17{left:456.884428px;}
.xb{left:492.947341px;}
.x1e{left:501.528222px;}
.xc{left:523.701018px;}
.x27{left:535.500276px;}
.x2b{left:539.568275px;}
.x1d{left:541.792693px;}
.x25{left:545.309117px;}
.x26{left:559.184239px;}
.x29{left:569.227550px;}
.x28{left:578.385155px;}
.x2a{left:583.984316px;}
.x14{left:595.729057px;}
.xd{left:606.987831px;}
.xe{left:663.707061px;}
.x16{left:698.452038px;}
.x1c{left:734.243772px;}
.xf{left:744.411425px;}
.x19{left:917.515533px;}
.x12{left:920.071739px;}
.x1a{left:938.620326px;}
.x4{left:956.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.888067pt;}
._5{margin-left:-0.989784pt;}
._1{width:0.860385pt;}
._0{width:2.048536pt;}
._3{width:3.093289pt;}
._13{width:6.773824pt;}
._14{width:8.358025pt;}
._16{width:18.539956pt;}
._6{width:58.195823pt;}
._b{width:63.566741pt;}
._4{width:66.807525pt;}
._c{width:73.243341pt;}
._7{width:93.011026pt;}
._8{width:98.780044pt;}
._a{width:103.111331pt;}
._12{width:114.416515pt;}
._9{width:117.139361pt;}
._10{width:127.303511pt;}
._11{width:142.396097pt;}
._d{width:155.235977pt;}
._f{width:159.011086pt;}
._e{width:216.650731pt;}
._1c{width:251.817941pt;}
._19{width:268.557550pt;}
._1b{width:272.097419pt;}
._18{width:331.031397pt;}
._1e{width:368.962082pt;}
._1d{width:372.820499pt;}
._1f{width:400.389349pt;}
._17{width:411.332626pt;}
._1a{width:445.400797pt;}
._15{width:552.719819pt;}
.fs0{font-size:20.485356pt;}
.fs2{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs7{font-size:47.799163pt;}
.fs3{font-size:74.349208pt;}
.y4{bottom:0.000000pt;}
.y2{bottom:6.833333pt;}
.y1{bottom:8.333333pt;}
.y17{bottom:168.000000pt;}
.yd{bottom:255.804667pt;}
.y2e{bottom:266.080533pt;}
.y0{bottom:269.333333pt;}
.yc{bottom:276.851600pt;}
.y2d{bottom:284.247200pt;}
.y2b{bottom:289.847200pt;}
.y2c{bottom:295.447200pt;}
.yb{bottom:296.565067pt;}
.ya{bottom:299.798400pt;}
.y7{bottom:305.398400pt;}
.y9{bottom:310.998400pt;}
.y2a{bottom:313.113867pt;}
.y8{bottom:314.231733pt;}
.y29{bottom:330.780533pt;}
.y28{bottom:348.447200pt;}
.y27{bottom:378.545200pt;}
.ye{bottom:407.004800pt;}
.y1d{bottom:471.017867pt;}
.y1c{bottom:487.017867pt;}
.y16{bottom:499.333333pt;}
.y1b{bottom:503.017867pt;}
.y1a{bottom:519.017867pt;}
.y19{bottom:540.562800pt;}
.y10{bottom:578.285733pt;}
.yf{bottom:596.952400pt;}
.y34{bottom:635.220800pt;}
.y33{bottom:653.387467pt;}
.y32{bottom:671.054133pt;}
.y31{bottom:688.720800pt;}
.y30{bottom:706.387467pt;}
.y2f{bottom:736.960000pt;}
.y3{bottom:800.193067pt;}
.y26{bottom:801.412533pt;}
.y12{bottom:811.000000pt;}
.y25{bottom:817.412533pt;}
.y11{bottom:829.666667pt;}
.y24{bottom:833.412533pt;}
.y15{bottom:838.904800pt;}
.y23{bottom:849.412533pt;}
.y14{bottom:857.571467pt;}
.y22{bottom:865.412533pt;}
.y13{bottom:876.238133pt;}
.y21{bottom:881.412533pt;}
.y20{bottom:897.412533pt;}
.y18{bottom:911.967067pt;}
.y1f{bottom:922.545067pt;}
.y1e{bottom:948.100400pt;}
.y6{bottom:999.429333pt;}
.y5{bottom:999.429467pt;}
.h2{height:15.364017pt;}
.h7{height:17.231598pt;}
.h4{height:17.924686pt;}
.hb{height:20.485356pt;}
.h3{height:22.154912pt;}
.h9{height:25.606695pt;}
.h8{height:28.447437pt;}
.h6{height:30.728033pt;}
.hc{height:35.849372pt;}
.h5{height:55.761906pt;}
.h1{height:786.666667pt;}
.ha{height:888.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:0.000000pt;}
.w1{width:815.333333pt;}
.w0{width:816.000000pt;}
.x18{left:-663.695467pt;}
.x0{left:0.000000pt;}
.x3{left:14.090267pt;}
.x2{left:20.318000pt;}
.x6{left:22.666667pt;}
.x22{left:47.516133pt;}
.x8{left:48.708800pt;}
.x11{left:49.595467pt;}
.x15{left:55.872933pt;}
.x1b{left:57.177867pt;}
.x1f{left:59.329200pt;}
.x21{left:67.288400pt;}
.x20{left:73.159067pt;}
.x24{left:77.191333pt;}
.x13{left:101.133733pt;}
.x5{left:151.161600pt;}
.x1{left:152.304400pt;}
.x10{left:192.373467pt;}
.x9{left:202.698000pt;}
.x7{left:205.124267pt;}
.x23{left:212.248400pt;}
.xa{left:319.160400pt;}
.x17{left:389.976667pt;}
.xb{left:420.758400pt;}
.x1e{left:428.082667pt;}
.xc{left:447.008400pt;}
.x27{left:457.079733pt;}
.x2b{left:460.552000pt;}
.x1d{left:462.450667pt;}
.x25{left:465.452133pt;}
.x26{left:477.295333pt;}
.x29{left:485.867867pt;}
.x28{left:493.684400pt;}
.x2a{left:498.463600pt;}
.x14{left:508.488400pt;}
.xd{left:518.098400pt;}
.xe{left:566.511467pt;}
.x16{left:596.168267pt;}
.x1c{left:626.718533pt;}
.xf{left:635.397200pt;}
.x19{left:783.151333pt;}
.x12{left:785.333200pt;}
.x1a{left:801.165467pt;}
.x4{left:816.000000pt;}
}
